locale_gen 3.3.0
locale_gen: ^3.3.0 copied to clipboard

Dart tool that will convert your default locale json to dart code.

example/lib/main.dart

import 'package:flutter/material.dart';
import 'package:locale_gen_example/app.dart';

Future<void> main() async {
  runApp(MyApp());
}
3
likes
110
pub points
41%
popularity

Publisher

vanlooverenkoen.be

Dart tool that will convert your default locale json to dart code.

Repository (GitHub)
View/report issues

Documentation

API reference

License

MIT (LICENSE)

Dependencies

meta, path, yaml

More

Packages that depend on locale_gen